Reactor Dependency Convergence

Legend:
error At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 32
Number of dependencies (NOD): 334
Number of unique artifacts (NOA): 388
Number of version-conflicting artifacts (NOC): 20
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): error 86 %
Ready for release (100 % convergence and no SNAPSHOTS): error Error
You do not have 100 % convergence.

Dependencies used in modules

cglib:cglib-nodep

error
2.1_3
  1. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- org.apache.tapestry:tapestry-test:jar:5.4-beta-22:test
       \- org.seleniumhq.selenium:selenium-java:jar:2.43.1:test
          \- org.seleniumhq.selenium:selenium-chrome-driver:jar:2.37.1:test (version managed from 2.43.1)
             \- org.seleniumhq.selenium:selenium-remote-driver:jar:2.37.1:test
                \- (cglib:cglib-nodep:jar:2.1_3:test - omitted for conflict with 2.2)

2.2
  1. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- org.apache.tapestry:tapestry-test:jar:5.4-beta-22:test
       \- org.easymock:easymock:jar:3.0:test
          \- cglib:cglib-nodep:jar:2.2:test

classworlds:classworlds

error
1.1
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.apache.maven:maven-core:jar:2.0.8:test (scope not updated to compile)
       \- (classworlds:classworlds:jar:1.1:test - omitted for conflict with 1.1-alpha-2)

  2. org.appfuse.plugins:warpath-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.apache.maven:maven-core:jar:2.0.4:compile
       \- classworlds:classworlds:jar:1.1:compile

1.1-alpha-2
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.codehaus.plexus:plexus-interactivity-api:jar:1.0-alpha-4:compile
       +- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-7:compile
       |  \- (classworlds:classworlds:jar:1.1-alpha-2:compile - omitted for duplicate)
       \- classworlds:classworlds:jar:1.1-alpha-2:compile

  2. org.appfuse.plugins:warpath-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.apache.maven:maven-project:jar:2.0.4:compile
    |  \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9:compile
    |     \- (classworlds:classworlds:jar:1.1-alpha-2:compile - omitted for conflict with 1.1)
    \- org.apache.maven:maven-core:jar:2.0.4:compile
       \- org.codehaus.plexus:plexus-interactivity-api:jar:1.0-alpha-4:compile
          \- (classworlds:classworlds:jar:1.1-alpha-2:compile - omitted for duplicate)

commons-validator:commons-validator

error
1.3.0
  1. org.appfuse:appfuse-spring:war:3.5.1-SNAPSHOT
    \- org.springmodules:spring-modules-validation:jar:0.8:compile
       \- commons-validator:commons-validator:jar:1.3.0:compile

1.3.1
  1. org.appfuse:appfuse-spring:war:3.5.1-SNAPSHOT
    \- org.apache.velocity:velocity-tools:jar:2.0:compile
       +- (commons-validator:commons-validator:jar:1.3.1:compile - omitted for conflict with 1.3.0)
       \- org.apache.struts:struts-core:jar:1.3.8:compile
          \- (commons-validator:commons-validator:jar:1.3.1:compile - omitted for conflict with 1.3.0)

mysql:mysql-connector-java

error
5.1.27
  1. org.appfuse:appfuse-gwt:war:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

  2. org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

  3. org.appfuse:appfuse-jpa:jar:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

  4. org.appfuse:appfuse-jsf:war:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

  5. org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

  6. org.appfuse:appfuse-spring:war:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

  7. org.appfuse:appfuse-struts:war:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

  8. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

  9. org.appfuse:appfuse-web-common:jar:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

  10. org.appfuse:appfuse-web:pom:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

  11. org.appfuse:appfuse-wicket:war:3.5.1-SNAPSHOT
    \- mysql:mysql-connector-java:jar:5.1.27:compile

5.1.34
  1. org.appfuse:appfuse-gwt:war:3.5.1-SNAPSHOT
    +- org.appfuse:appfuse-web-common:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)
    +- org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    +- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)

  2. org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)

  3. org.appfuse:appfuse-jpa:jar:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)

  4. org.appfuse:appfuse-jsf:war:3.5.1-SNAPSHOT
    +- org.appfuse:appfuse-web-common:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)
    +- org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    +- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)

  5. org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       +- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)

  6. org.appfuse:appfuse-spring:war:3.5.1-SNAPSHOT
    +- org.appfuse:appfuse-web-common:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)
    +- org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    +- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)

  7. org.appfuse:appfuse-struts:war:3.5.1-SNAPSHOT
    +- org.appfuse:appfuse-web-common:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)
    +- org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    +- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)

  8. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    +- org.appfuse:appfuse-web-common:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)
    +- org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    +- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)

  9. org.appfuse:appfuse-web-common:jar:3.5.1-SNAPSHOT
    +- org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)
    +- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)

  10. org.appfuse:appfuse-web:pom:3.5.1-SNAPSHOT
    +- org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)
    +- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)

  11. org.appfuse:appfuse-wicket:war:3.5.1-SNAPSHOT
    +- org.appfuse:appfuse-web-common:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for conflict with 5.1.27)
    +- org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    +- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
    |  \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- (mysql:mysql-connector-java:jar:5.1.34:compile - version managed from 5.1.27; omitted for duplicate)

org.apache.ant:ant

error
1.8.0
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.apache.ant:ant:jar:1.8.0:compile

1.9.4
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.apache.ant:ant-nodeps:jar:1.8.0:compile
       \- (org.apache.ant:ant:jar:1.9.4:compile - version managed from 1.8.0; omitted for conflict with 1.8.0)

org.apache.maven:maven-artifact

error
2.0.6
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-api:jar:2.2:compile
    |  \- org.apache.maven:maven-project:jar:2.0.6:compile
    |     +- org.apache.maven:maven-artifact-manager:jar:2.0.8:compile
    |     |  \- (org.apache.maven:maven-artifact:jar:2.0.6:compile - omitted for duplicate)
    |     \- (org.apache.maven:maven-artifact:jar:2.0.6:compile - omitted for duplicate)
    \- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk15:jar:2.2:compile
       \- org.apache.maven:maven-artifact:jar:2.0.6:compile

2.0.8
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.apache.maven:maven-core:jar:2.0.8:test (scope not updated to compile)
       +- (org.apache.maven:maven-artifact:jar:2.0.8:test - omitted for conflict with 2.0.6)
       \- org.apache.maven:maven-plugin-descriptor:jar:2.0.8:test
          \- (org.apache.maven:maven-artifact:jar:2.0.8:test - omitted for conflict with 2.0.6)

org.apache.maven:maven-core

error
2.0
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.1:test
       \- (org.apache.maven:maven-core:jar:2.0:test - omitted for conflict with 2.0.8)

2.0.4
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.apache.maven:maven-embedder:jar:2.0.4:compile
       \- (org.apache.maven:maven-core:jar:2.0.4:compile - omitted for conflict with 2.0.8)

2.0.8
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.apache.maven.archetype:archetype-common:jar:2.0-alpha-4:test
    |  \- (org.apache.maven:maven-core:jar:2.0.8:test - omitted for duplicate)
    \- org.apache.maven:maven-core:jar:2.0.8:test (scope not updated to compile)

org.apache.maven:maven-model

error
2.0.6
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-api:jar:2.2:compile
    |  \- org.apache.maven:maven-project:jar:2.0.6:compile
    |     +- org.apache.maven:maven-settings:jar:2.0.8:compile
    |     |  \- (org.apache.maven:maven-model:jar:2.0.6:compile - omitted for duplicate)
    |     +- org.apache.maven:maven-profile:jar:2.0.8:compile
    |     |  \- (org.apache.maven:maven-model:jar:2.0.6:compile - omitted for duplicate)
    |     \- (org.apache.maven:maven-model:jar:2.0.6:compile - omitted for duplicate)
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk15:jar:2.2:compile
    |  \- org.apache.maven:maven-model:jar:2.0.6:compile
    \- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk14:jar:2.2:compile
       \- (org.apache.maven:maven-model:jar:2.0.6:compile - omitted for duplicate)

2.0.8
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.apache.maven.archetype:archetype-common:jar:2.0-alpha-4:test
    |  \- (org.apache.maven:maven-model:jar:2.0.8:test - omitted for conflict with 2.0.6)
    \- org.apache.maven:maven-core:jar:2.0.8:test (scope not updated to compile)
       \- (org.apache.maven:maven-model:jar:2.0.8:test - omitted for conflict with 2.0.6)

org.apache.maven:maven-plugin-api

error
2.0.6
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-api:jar:2.2:compile
    |  \- (org.apache.maven:maven-plugin-api:jar:2.0.6:compile - omitted for conflict with 2.0.8)
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk15:jar:2.2:compile
    |  \- (org.apache.maven:maven-plugin-api:jar:2.0.6:compile - omitted for conflict with 2.0.8)
    \- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk14:jar:2.2:compile
       \- (org.apache.maven:maven-plugin-api:jar:2.0.6:compile - omitted for conflict with 2.0.8)

2.0.8
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.apache.maven:maven-plugin-api:jar:2.0.8:compile
    \- org.apache.maven:maven-core:jar:2.0.8:test (scope not updated to compile)
       +- (org.apache.maven:maven-plugin-api:jar:2.0.8:test - omitted for duplicate)
       \- org.apache.maven:maven-plugin-descriptor:jar:2.0.8:test
          \- (org.apache.maven:maven-plugin-api:jar:2.0.8:test - omitted for duplicate)

org.apache.maven:maven-project

error
2.0
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.1:test
       \- (org.apache.maven:maven-project:jar:2.0:test - omitted for conflict with 2.0.6)

2.0.6
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-api:jar:2.2:compile
    |  \- org.apache.maven:maven-project:jar:2.0.6:compile
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk15:jar:2.2:compile
    |  \- (org.apache.maven:maven-project:jar:2.0.6:compile - omitted for duplicate)
    \- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk14:jar:2.2:compile
       \- (org.apache.maven:maven-project:jar:2.0.6:compile - omitted for duplicate)

2.0.8
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.apache.maven.archetype:archetype-common:jar:2.0-alpha-4:test
    |  \- (org.apache.maven:maven-project:jar:2.0.8:test - omitted for conflict with 2.0.6)
    \- org.apache.maven:maven-core:jar:2.0.8:test (scope not updated to compile)
       \- (org.apache.maven:maven-project:jar:2.0.8:test - omitted for conflict with 2.0.6)

org.apache.wicket:wicket-request

error
6.13.0
  1. org.appfuse:appfuse-wicket:war:3.5.1-SNAPSHOT
    \- de.agilecoders.wicket:wicket-bootstrap-core:jar:0.9.2:compile
       \- (org.apache.wicket:wicket-request:jar:6.13.0:compile - omitted for conflict with 6.18.0)

6.18.0
  1. org.appfuse:appfuse-wicket:war:3.5.1-SNAPSHOT
    \- org.apache.wicket:wicket-core:jar:6.18.0:compile
       \- org.apache.wicket:wicket-request:jar:6.18.0:compile

org.apache.wicket:wicket-util

error
6.13.0
  1. org.appfuse:appfuse-wicket:war:3.5.1-SNAPSHOT
    \- de.agilecoders.wicket:wicket-bootstrap-core:jar:0.9.2:compile
       \- (org.apache.wicket:wicket-util:jar:6.13.0:compile - omitted for conflict with 6.18.0)

6.18.0
  1. org.appfuse:appfuse-wicket:war:3.5.1-SNAPSHOT
    \- org.apache.wicket:wicket-core:jar:6.18.0:compile
       +- org.apache.wicket:wicket-util:jar:6.18.0:compile
       \- org.apache.wicket:wicket-request:jar:6.18.0:compile
          \- (org.apache.wicket:wicket-util:jar:6.18.0:compile - omitted for duplicate)

org.bouncycastle:bcprov-jdk15on

error
1.47
  1. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- org.apache.tapestry:tapestry-test:jar:5.4-beta-22:test
       \- org.seleniumhq.selenium:selenium-server:jar:2.43.1:test
          \- org.bouncycastle:bcpkix-jdk15on:jar:1.47:test (version managed from 1.48)
             \- (org.bouncycastle:bcprov-jdk15on:jar:1.47:test - omitted for conflict with 1.48)

1.48
  1. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- org.apache.tapestry:tapestry-test:jar:5.4-beta-22:test
       \- org.seleniumhq.selenium:selenium-server:jar:2.43.1:test
          \- org.bouncycastle:bcprov-jdk15on:jar:1.48:test

org.codehaus.plexus:plexus-container-default

error
1.0-alpha-7
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.codehaus.plexus:plexus-interactivity-api:jar:1.0-alpha-4:compile
       \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-7:compile

1.0-alpha-8
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.apache.maven.archetype:archetype-common:jar:2.0-alpha-4:test
    |  \- org.codehaus.plexus:plexus-velocity:jar:1.1.3:test
    |     \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-8:test - omitted for conflict with 1.0-alpha-7)
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.1:test
       \- org.codehaus.plexus:plexus-archiver:jar:1.0-alpha-7:test
          \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-8:test - omitted for conflict with 1.0-alpha-7)

1.0-alpha-9-stable-1
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-api:jar:2.2:compile
    |  \- org.apache.maven:maven-project:jar:2.0.6:compile
    |     +- org.apache.maven:maven-settings:jar:2.0.8:compile
    |     |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile - omitted for conflict with 1.0-alpha-7)
    |     +- org.apache.maven:maven-profile:jar:2.0.8:compile
    |     |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile - omitted for conflict with 1.0-alpha-7)
    |     +- org.apache.maven:maven-artifact-manager:jar:2.0.8:compile
    |     |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile - omitted for conflict with 1.0-alpha-7)
    |     +- org.apache.maven:maven-plugin-registry:jar:2.0.6:compile
    |     |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile - omitted for conflict with 1.0-alpha-7)
    |     \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile - omitted for conflict with 1.0-alpha-7)
    +- org.apache.maven.archetype:archetype-common:jar:2.0-alpha-4:test
    |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:test - omitted for conflict with 1.0-alpha-7)
    \- org.apache.maven:maven-core:jar:2.0.8:test (scope not updated to compile)
       +- org.apache.maven:maven-plugin-parameter-documenter:jar:2.0.8:test
       |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:test - omitted for conflict with 1.0-alpha-7)
       +- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:test - omitted for conflict with 1.0-alpha-7)
       +- org.apache.maven:maven-error-diagnostics:jar:2.0.8:test
       |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:test - omitted for conflict with 1.0-alpha-7)
       \- org.apache.maven:maven-plugin-descriptor:jar:2.0.8:test
          \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:test - omitted for conflict with 1.0-alpha-7)

org.codehaus.plexus:plexus-utils

error
1.0.4
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-api:jar:2.2:compile
    |  \- org.apache.maven:maven-project:jar:2.0.6:compile
    |     \- org.apache.maven:maven-artifact-manager:jar:2.0.8:compile
    |        \- org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-2:compile
    |           \- (org.codehaus.plexus:plexus-utils:jar:1.0.4:compile - omitted for conflict with 1.5.6)
    \- org.apache.maven:maven-core:jar:2.0.8:test (scope not updated to compile)
       +- org.apache.maven.wagon:wagon-ssh-external:jar:1.0-beta-2:test
       |  +- (org.codehaus.plexus:plexus-utils:jar:1.0.4:test - omitted for conflict with 1.5.6)
       |  \- org.apache.maven.wagon:wagon-ssh-common:jar:1.0-beta-2:test
       |     \- (org.codehaus.plexus:plexus-utils:jar:1.0.4:test - omitted for conflict with 1.5.6)
       \- org.apache.maven.wagon:wagon-ssh:jar:1.0-beta-2:test
          \- (org.codehaus.plexus:plexus-utils:jar:1.0.4:test - omitted for conflict with 1.5.6)

  2. org.appfuse.plugins:warpath-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.apache.maven:maven-project:jar:2.0.4:compile
    |  \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9:compile
    |     \- (org.codehaus.plexus:plexus-utils:jar:1.0.4:compile - omitted for conflict with 1.1)
    \- org.apache.maven:maven-core:jar:2.0.4:compile
       +- org.apache.maven.wagon:wagon-provider-api:jar:1.0-alpha-6:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.0.4:compile - omitted for conflict with 1.1)
       +- org.apache.maven.wagon:wagon-ssh-external:jar:1.0-alpha-6:runtime
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.0.4:runtime - omitted for conflict with 1.1)
       \- org.apache.maven.wagon:wagon-ssh:jar:1.0-alpha-7:runtime
          \- (org.codehaus.plexus:plexus-utils:jar:1.0.4:runtime - omitted for conflict with 1.1)

1.1
  1. org.appfuse.plugins:warpath-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.apache.maven:maven-project:jar:2.0.4:compile
    |  +- org.apache.maven:maven-settings:jar:2.0.4:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:1.1:compile - omitted for duplicate)
    |  +- org.apache.maven:maven-profile:jar:2.0.4:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:1.1:compile - omitted for duplicate)
    |  +- org.apache.maven:maven-model:jar:2.0.4:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:1.1:compile - omitted for duplicate)
    |  +- org.apache.maven:maven-artifact-manager:jar:2.0.4:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:1.1:compile - omitted for duplicate)
    |  \- (org.codehaus.plexus:plexus-utils:jar:1.1:compile - omitted for conflict with 1.4.1)
    +- org.apache.maven:maven-artifact:jar:2.0.4:compile
    |  \- (org.codehaus.plexus:plexus-utils:jar:1.1:compile - omitted for duplicate)
    \- org.apache.maven:maven-core:jar:2.0.4:compile
       +- org.apache.maven:maven-plugin-parameter-documenter:jar:2.0.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.1:compile - omitted for duplicate)
       +- org.apache.maven:maven-repository-metadata:jar:2.0.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.1:compile - omitted for duplicate)
       +- org.apache.maven:maven-plugin-registry:jar:2.0.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.1:compile - omitted for duplicate)
       \- (org.codehaus.plexus:plexus-utils:jar:1.1:compile - omitted for duplicate)

1.2
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.1:test
       \- org.codehaus.plexus:plexus-archiver:jar:1.0-alpha-7:test
          \- (org.codehaus.plexus:plexus-utils:jar:1.2:test - omitted for conflict with 1.5.6)

1.4.1
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-api:jar:2.2:compile
    |  \- org.apache.maven:maven-project:jar:2.0.6:compile
    |     +- org.apache.maven:maven-settings:jar:2.0.8:compile
    |     |  \- (org.codehaus.plexus:plexus-utils:jar:1.4.1:compile - omitted for conflict with 1.5.6)
    |     +- org.apache.maven:maven-profile:jar:2.0.8:compile
    |     |  \- (org.codehaus.plexus:plexus-utils:jar:1.4.1:compile - omitted for conflict with 1.5.6)
    |     +- org.apache.maven:maven-artifact-manager:jar:2.0.8:compile
    |     |  +- org.apache.maven:maven-repository-metadata:jar:2.0.8:compile
    |     |  |  \- (org.codehaus.plexus:plexus-utils:jar:1.4.1:compile - omitted for conflict with 1.5.6)
    |     |  \- (org.codehaus.plexus:plexus-utils:jar:1.4.1:compile - omitted for conflict with 1.5.6)
    |     +- org.apache.maven:maven-plugin-registry:jar:2.0.6:compile
    |     |  \- (org.codehaus.plexus:plexus-utils:jar:1.4.1:compile - omitted for conflict with 1.5.6)
    |     \- (org.codehaus.plexus:plexus-utils:jar:1.4.1:compile - omitted for conflict with 1.5.6)
    \- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk15:jar:2.2:compile
       +- org.apache.maven:maven-model:jar:2.0.6:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.4.1:compile - omitted for conflict with 1.5.6)
       \- org.apache.maven:maven-artifact:jar:2.0.6:compile
          \- (org.codehaus.plexus:plexus-utils:jar:1.4.1:compile - omitted for conflict with 1.5.6)

  2. org.appfuse.plugins:warpath-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.codehaus.plexus:plexus-utils:jar:1.4.1:compile

1.4.2
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.1:test
       \- (org.codehaus.plexus:plexus-utils:jar:1.4.2:test - omitted for conflict with 1.5.6)

1.4.6
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.apache.maven.archetype:archetype-common:jar:2.0-alpha-4:test
    |  \- (org.codehaus.plexus:plexus-utils:jar:1.4.6:test - omitted for conflict with 1.5.6)
    \- org.apache.maven:maven-core:jar:2.0.8:test (scope not updated to compile)
       +- org.apache.maven:maven-plugin-parameter-documenter:jar:2.0.8:test
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.4.6:test - omitted for conflict with 1.5.6)
       \- (org.codehaus.plexus:plexus-utils:jar:1.4.6:test - omitted for conflict with 1.5.6)

1.5.6
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.codehaus.plexus:plexus-utils:jar:1.5.6:compile
    \- org.codehaus.mojo.hibernate3:maven-hibernate3-api:jar:2.2:compile
       \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for duplicate)

org.eclipse.jetty:jetty-jndi

error
7.6.11.v20130520
  1. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- org.apache.tapestry:tapestry-test:jar:5.4-beta-22:test
       \- org.apache.tapestry:tapestry-runner:jar:5.4-beta-22:test
          \- org.eclipse.jetty:jetty-jndi:jar:7.6.11.v20130520:test

9.2.1.v20140609
  1. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- org.apache.tapestry:tapestry-test:jar:5.4-beta-22:test
       \- org.apache.tapestry:tapestry-runner:jar:5.4-beta-22:test
          \- org.eclipse.jetty:jetty-plus:jar:9.2.1.v20140609:test (version managed from 7.6.11.v20130520)
             \- (org.eclipse.jetty:jetty-jndi:jar:9.2.1.v20140609:test - omitted for conflict with 7.6.11.v20130520)

org.hibernate.common:hibernate-commons-annotations

error
4.0.4.Final
  1. org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT
    \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
       \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
             \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  2. org.appfuse:appfuse-gwt:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  3. org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  4. org.appfuse:appfuse-jpa:jar:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  5. org.appfuse:appfuse-jsf:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  6. org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
          \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
                \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                   \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  7. org.appfuse:appfuse-spring:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  8. org.appfuse:appfuse-struts:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  9. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  10. org.appfuse:appfuse-web-common:jar:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  11. org.appfuse:appfuse-web:pom:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

  12. org.appfuse:appfuse-wicket:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-search:jar:4.5.1.Final:compile
          \- org.hibernate:hibernate-search-orm:jar:4.5.1.Final:compile
             \- org.hibernate:hibernate-search-engine:jar:4.5.1.Final:compile
                \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.4.Final:compile - omitted for conflict with 4.0.5.Final)

4.0.5.Final
  1. org.appfuse:appfuse-data-common:jar:3.5.1-SNAPSHOT
    \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
       \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

  2. org.appfuse:appfuse-gwt:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
          \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

  3. org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT
    \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
       \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

  4. org.appfuse:appfuse-jpa:jar:3.5.1-SNAPSHOT
    +- org.hibernate:hibernate-entitymanager:jar:4.3.6.Final:compile
    |  \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile
    \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
       \- (org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile - omitted for duplicate)

  5. org.appfuse:appfuse-jsf:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
          \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

  6. org.appfuse:appfuse-service:jar:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
          \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

  7. org.appfuse:appfuse-spring:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
          \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

  8. org.appfuse:appfuse-struts:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
          \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

  9. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
          \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

  10. org.appfuse:appfuse-web-common:jar:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
          \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

  11. org.appfuse:appfuse-web:pom:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
          \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

  12. org.appfuse:appfuse-wicket:war:3.5.1-SNAPSHOT
    \- org.appfuse:appfuse-hibernate:jar:3.5.1-SNAPSHOT:compile
       \- org.hibernate:hibernate-core:jar:4.3.6.Final:compile
          \- org.hibernate.common:hibernate-commons-annotations:jar:4.0.5.Final:compile

org.hibernate:hibernate-core

error
3.3.1.GA
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.hibernate:hibernate-core:jar:3.3.1.GA:compile

4.3.6.Final
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-api:jar:2.2:compile
    |  \- (org.hibernate:hibernate-core:jar:4.3.6.Final:compile - version managed from 3.3.1.GA; omitted for conflict with 3.3.1.GA)
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk15:jar:2.2:compile
    |  +- (org.hibernate:hibernate-core:jar:4.3.6.Final:compile - version managed from 3.3.1.GA; omitted for duplicate)
    |  \- org.hibernate:hibernate-annotations:jar:3.4.0.GA:compile
    |     \- (org.hibernate:hibernate-core:jar:4.3.6.Final:compile - version managed from 3.3.0.SP1; omitted for duplicate)
    +- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk14:jar:2.2:compile
    |  \- (org.hibernate:hibernate-core:jar:4.3.6.Final:compile - version managed from 3.3.1.GA; omitted for duplicate)
    \- org.hibernate:hibernate-entitymanager:jar:3.4.0.GA:compile
       \- (org.hibernate:hibernate-core:jar:4.3.6.Final:compile - version managed from 3.3.0.SP1; omitted for conflict with 3.3.1.GA)

org.hibernate:hibernate-entitymanager

error
3.4.0.GA
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.hibernate:hibernate-entitymanager:jar:3.4.0.GA:compile

4.3.6.Final
  1. org.appfuse.plugins:appfuse-maven-plugin:maven-plugin:3.5.1-SNAPSHOT
    \- org.codehaus.mojo.hibernate3:maven-hibernate3-jdk15:jar:2.2:compile
       \- (org.hibernate:hibernate-entitymanager:jar:4.3.6.Final:compile - version managed from 3.4.0.GA; omitted for conflict with 3.4.0.GA)

org.seleniumhq.selenium:selenium-remote-driver

error
2.37.1
  1. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- org.apache.tapestry:tapestry-test:jar:5.4-beta-22:test
       \- org.seleniumhq.selenium:selenium-java:jar:2.43.1:test
          +- org.seleniumhq.selenium:selenium-chrome-driver:jar:2.37.1:test (version managed from 2.43.1)
          |  \- org.seleniumhq.selenium:selenium-remote-driver:jar:2.37.1:test
          \- org.seleniumhq.selenium:selenium-firefox-driver:jar:2.37.1:test (version managed from 2.43.1)
             \- (org.seleniumhq.selenium:selenium-remote-driver:jar:2.37.1:test - omitted for duplicate)

2.43.1
  1. org.appfuse:appfuse-tapestry:war:3.5.1-SNAPSHOT
    \- org.apache.tapestry:tapestry-test:jar:5.4-beta-22:test
       \- org.seleniumhq.selenium:selenium-java:jar:2.43.1:test
          +- org.seleniumhq.selenium:selenium-htmlunit-driver:jar:2.43.1:test
          |  \- (org.seleniumhq.selenium:selenium-remote-driver:jar:2.43.1:test - omitted for conflict with 2.37.1)
          +- org.seleniumhq.selenium:selenium-ie-driver:jar:2.43.1:test
          |  \- (org.seleniumhq.selenium:selenium-remote-driver:jar:2.43.1:test - omitted for conflict with 2.37.1)
          +- org.seleniumhq.selenium:selenium-safari-driver:jar:2.43.1:test
          |  \- (org.seleniumhq.selenium:selenium-remote-driver:jar:2.43.1:test - omitted for conflict with 2.37.1)
          \- org.seleniumhq.selenium:selenium-support:jar:2.43.1:test
             \- (org.seleniumhq.selenium:selenium-remote-driver:jar:2.43.1:test - omitted for conflict with 2.37.1)